/*
 * Copyright (c) 2026, Chloe M.
 * Provided under the BSD-3 clause.
 *
 * Description: Board initialization
 * Author:      Chloe M.
 */

#include <hal/board.h>
#include <machine/hpet.h>

VOID
HalBoardInit(VOID)
{
    MdHpetInit();
}
